html{font:112.5%/1.333 serif;color:#222;}form *{font-family:"Liberation Serif","Linux Libertine",Courier,serif;}
@media only screen and (min-width:10em) {
/*content*/#fuss span::before{content:'2015–2021, Horst Peters, ';}
div#menue ul a::after,div#menue .offen::after{content:',';}
.datum::after{content:'2021';}
.auf::after{content:' [bitte öffnen]';}
#versteckt a.fussmenue::before{content:'zum ';}/*{content:'\002193 ';}*/
#menue-metager::before{content:'Suchen auf meinen Webseiten';}
#menue .offen::before{content:'geöffnet: ';}
q{quotes:'»' '«' '›' '‹';}
blockquote::before,q::before{content:'\00BB';}
blockquote::after,q::after{content:'\00AB';}
q q::before,blockquote q::before{content:'\203A';}
q q::after,blockquote q::after{content:'\2039';}
a.extern::before,#externa a[href^="http:"]::before,#externa a[href^="https:"]::before{content:'\2197\00a0';}
/*font*/a[href="#abz"],a[href="#hauptseiten"],a[href="#kapitel"],a[href="#sprung-inhalt"],#brot,.cel,.cel-block-absolute,/*#eb .gal p,*/#fuss,.fussnote,.fussnote-zu-text,#logo::after,.metager-searchbutton,.metager-searchinput,#menue-metager::before,#menue a[href="#"],p#menue,#versteckt{font-size:91.7%;}
input[type="text"],.senden input#senden,textarea:focus,textarea{font-size:1em;}
h1{font-size:172.2%;}/*hyphens:auto;*/
#brot a[href*="menue"],h2{font-size:141.7%;}
h3{font-size:125%;}
div#menue strong,h4{font-size:113.9%;}
h5,h6{font-size:100%;}
.cel .stichwort{font-size:321%;}
h1,h2,h3,h4,h5,h6{line-height:1.111em;}
#abz{line-height:1.7em;}
sup{line-height:0;}
#FormularLink a,.Meldung,#menue .offen,strong,strong span{font-weight:700;}
.cel .stichwort,.schrift-staerke h3{font-weight:400;}
cite,em,em span{font-style:italic;}
/*color*/a{color:#37c;text-decoration:underline;}
a:visited,#OK{color:#075;}
a:focus,a:hover{color:#37c;text-decoration:none;}
#Fehler{color:red;}#Nachricht{color:navy;}
#brot span,h1,h2,h3,h4,h5,h6,#menue .offen::before,.offen{color:#936;}
.cel .stichwort,hr{color:#ddd;}
.metager-searchbutton,.metager-searchinput,#menue-metager::before{color:#555;}
/*padding,margin*/a.zu,.cel div#infokasten,#menue h2,.senden input#senden{padding:1em;}
#abz a,.fussnote-zu-text,input[type="text"],.metager-searchbutton,.metager-searchinput,.position-frei,.teaser,textarea#Eingabe{padding:.35em;}
#brot a[href*="menue"]{padding:.25em 0;}
#abz,.gal ul,fieldset,form p,#menue .fussnote{padding:0;}
.cel div#infokasten{padding-right:0 !important;}
ol{padding-left:2.8em;}
.inhalt ul,.kasten ul,#menue ul{padding-left:1em;}
div#menue{padding-bottom:.35em;}
#versteckt a.fussmenue,#fuss a{padding:.25em 1em 1em .25em;}
blockquote,fieldset,form p,.grossfotos p,h1,h2,h3,h4,h5,h6,ol,p,pre,ul{margin-top:0;}
li.imgr, li.imgl,p,span.imgr,.teaser{margin-bottom:1em;}
.cel .stichwort,.metager-searchbutton,.metager-searchinput{margin:0;}
#brot,.grossfotos,.inhalt,#menue,#versteckt,.gal{margin:0 auto .75em;}
#fuss{margin:2em auto 3em;}
body{margin:.35em;}
.rose{margin:0 45%;}
img.hundert{margin:0 6.5%;}
.imgl,.kasten{margin-right:1em;}
p#menue{margin-top:.4em;}
.grossfotos img + p{margin-top:.5em;}
h1,h2,h3,h4,h5,h6,#menue-metager::before,ol li,ul li{margin-bottom:.167em;}
body,#infokasten,#infokasten2,#infokasten3,#infokasten4,#infokasten5,#infokasten6,#logo,div#menue{margin-bottom:0;}
fieldset,#formular form p{margin-bottom:.25em;}
blockquote,#eb .gal p,.gal ul,.imgr{margin-left:1em;}
#eb,.imgr,.imgl,li.imgr, li.imgl,span.imgr{margin-top:1em;}
div#menue{margin-top:2.5em;}
.inhalt hr{margin:2em 0 .5em;}
.cel div#infokasten{margin-top:-9.25em;}
.tel input#Telefon{margin-right:4.5em;}
div#menue #fuss{margin-bottom:2.6em;}
/*position*/a.zu,.cel,.cel div,.cel .stichwort,hr,#info-frei.auf:after,#menue .fussnote,#oben,#oben2,#oben3,#oben4,#oben5,#oben6,.position-frei,.versteckt,#versteckt,#versteckt span{position:absolute;}
div#fuss,div#menue{position:relative;}
#fuss a,#versteckt a.fussmenue{position:fixed;}
#infokasten,#infokasten2,#infokasten3,#infokasten4,#infokasten5,#infokasten6,.versteckt-53em{position:static;}
a.zu,.cel,hr,#info-frei.auf:after,#oben,#oben2,#oben3,#oben4,#oben5,#oben6,.versteckt,#versteckt,#versteckt a[href*="inhalt"]{top:-999em;}
#menue .fussnote{left:-999em;}
.position-frei{top:80%;}
#infokasten:target,#infokasten2:target,#infokasten3:target,#infokasten4:target,#infokasten5:target,#infokasten6:target,#oben,#oben2,#oben3,#oben4,#oben5,#oben6{left:0;right:0;}
.cel div{right:0;top:6em;}
.cel .stichwort{right:45%;top:120%;}
#fuss a,.versteckt,#versteckt a.fussmenue{right:22%;}
#fuss a,#versteckt a.fussmenue{bottom:0;}
#brot,#fuss,p#menue,#versteckt{max-width:41em;}
#formular,div#menue,.inhalt,.gal{max-width:37.5em;}
img{max-width:98%;height:auto;}
.cel div,.imgr,.imgl{width:20em;}
#eb .gal p,img.hundert{width:87%;}
#fuss a,.versteckt,#versteckt a.fussmenue{width:20%;text-align:right;min-width:10em;}
#menue h2{width:7em;}
.cel,label,legend,.metager-searchinput,.tel input#Telefon{width:12em;}
textarea,.versand label{width:96%;}
.imgr,.imgl{max-width:45% !important;min-width:8em;}
.metager-logo{height:.75em;}
div#menue,#fuss{z-index:3;}
/*display*/a.auf,.cel span.cel-block,#eb .gal span,#eb .gal img,#infokasten:target,#infokasten2:target,#infokasten3:target,#infokasten4:target,#infokasten5:target,#infokasten6:target,#infokasten:target .zu,#infokasten2:target .zu,#infokasten3:target .zu,#infokasten4:target .zu,#infokasten5:target .zu,#infokasten6:target .zu{display:block;}
#eb .gal p,#eb .gal ul,.kasten{display:inline-block;}
blockquote::after,blockquote::before,blockquote p,blockquote pre,blockquote ul,.dpinline{display:inline;}
/*float*/.imgl,label{float:left;}
.imgr{float:right;}
#fuss,.senden,.versand{clear:both;}
/*background*/body,div#menue,#fuss a,#menue h2,.metager-searchbutton,.metager-searchinput,/*.senden input#senden,*/#versteckt a.fussmenue{background:#fefefe;}/*{background:rgb(252,252,252);}*/
a.zu,.rosafarben{background:rgb(255,192,203);background:rgba(255,192,203,0.9);}
.pink{background:rgb(255,20,147);background:rgba(255,20,147,0.9);}
.cel div#infokasten,#eb .gal p,#info-frei,#infokasten,#infokasten2,#infokasten3,#infokasten4,#infokasten5,#infokasten6,#oben .vorne,.cel-block,.position-frei{background:rgb(255,255,255);background:rgba(255,255,255,0.9);}/*{background:rgb(252,252,252);background:rgba(252,252,252,0.9);}*/
/*border*/.teaser{border:1px solid #a6006e;}
fieldset{border:none;}
.bogutschein img,.senden input#senden,input[type="text"],.metager-searchbutton,.metager-searchinput,textarea#Eingabe{border:1px solid #ccc;}/*#bbb*/
input[type="text"]:focus,.metager-searchinput:focus,textarea#Eingabe:focus{border:1px solid #37c;}
#fuss a,#versteckt a.fussmenue{border-top:2px solid;}
.fussnote-zu-text,#menue h2{border-top:1px solid #bbb;}
abbr,del,.tooltipp{border-bottom-width:1px;border-bottom-style:dotted;border-color:#333;}
.metager-searchinput,.metager-searchinput:focus{border-right: 0px none;}
.metager-searchbutton{border-left: 0px none;}
/*allerlei*/abbr,del,.tooltipp{cursor:help;}
#eb .gal p,#eb .gal ul,.kasten{vertical-align:top;}
input[type="checkbox"]{vertical-align:middle;}
.fussnote-zu-text,.teaser{overflow:hidden;}
#abz,li.imgr, li.imgl{list-style-type:none;}
#brot a[href*="menue"],#menue h2,p#menue::before{letter-spacing:.2em;}
.fussnote-zu-text,input[type="text"],.metager-searchbutton,.metager-searchinput,.senden input#senden,.teaser,textarea#Eingabe{border-radius:4px;}
#menue h2{border-radius:100% 100% 0;}
#fuss a,#versteckt a.fussmenue{border-radius:10px 10px 0 0;}
}
@media only screen and (min-width:42em) {
a.extern[href^="http:"]::after,a.extern[href^="https:"]::after,.fussnote a.extern[href^="http:"]::after,.fussnote a.extern[href^="https:"]::after,.fussnote-zu-text a.extern[href^="http:"]::after,.fussnote-zu-text a.extern[href^="https:"]::after{content:" ("attr(href)")";font-size:.794em;font-family:sans-serif;}
#info-frei #infokasten{padding-left:2em;}
#info-frei img{margin:0 !important;}
#info-frei #oben{margin:1em;}
.cel-block-absolute,#menue-metager,#info-frei,#info-frei #infokasten,#infokasten:target a.zu,#infokasten2:target a.zu,#infokasten3:target a.zu,#infokasten4:target a.zu,#infokasten5:target a.zu,#infokasten6:target a.zu,#infokasten,#infokasten2,#infokasten3,#infokasten4,#infokasten5,#infokasten6,.versteckt-53em{position:absolute;}
#infokasten,#infokasten:not(:target),#infokasten2,#infokasten2:not(:target),#infokasten3,#infokasten3:not(:target),#infokasten4,#infokasten4:not(:target),#infokasten5,#infokasten5:not(:target),#infokasten6,#infokasten6:not(:target),.versteckt-53em{left:-999em;top:0;}
#infokasten:target,#infokasten2:target,#infokasten3:target,#infokasten4:target,#infokasten5:target,#infokasten6:target,#oben .vorne{position:relative;}
#info-frei{top:16.75em;right:1em;}
#menue .fussnote,#oben,#oben2,#oben3,#oben4,#oben5,#oben6{position:static;}
a.zu{top:auto;}
.cel,.cel-block-absolute{top:20%;right:20%;}
#menue-metager{top:0;right:2%;}
#info-frei #infokasten,#oben .vorne{z-index:3;}
#info-frei,#info-frei #infokasten,.kasten{width:auto;}
#eb .gal p{width:29%;}
.gal ul,input[type="text"]{width:14.5em;}
#eb .gal{max-width:70em;}
.grossfotos{max-width:92%;}
#fuss a,.versteckt,#versteckt a.fussmenue{right:34%;}
#info-frei span,#info-frei a{display:block;}
}
@media print, projection {
body,#eb .gal p,.inhalt,.kasten{font-family:serif;font:12pt;color:#000;padding:0;width:100%;background-color:#fff;}body,#fuss,.inhalt{margin:0;}a:link,a:visited{background:transparent;text-decoration:none;}a.extern[href]::after,#externa a[href]::after{content:" ("attr(href)")";}abbr[title]::after,.tooltipp[title]::after,del[title]::after{content:" ("attr(title)")";margin-left:4pt;}/* content: validiert nicht – (<'attr(href)'>) / ('attr(href)') validiert, zeigt aber nicht die Adresse (sondern nur: "(<'attr(href)'>)"! == (<"attr(href)">) zeigt die Adresse, validiert aber nicht …) – s. htaccess*/abbr[title]::after,.tooltipp[title]::after,del[title]::after,a.extern[href]::after,#externa a[href]::after,abbr[title]::after{font-size:10pt;color:#333;}.fussnote,.fussnote-zu-text{font-size:11pt;color:#333;}#abz,a[href*="abz"],a[href*="sprung-inhalt"],a[href*="menue"],a[href*="versteckt"],a[href*="kapitel"],a[href*="alle-beitraege"],a[href*="hauptseiten"],#brot,#formular,.icon,#info-frei,#menue,p a[href="#"],.rose,.versteckt,.versteckt-53em,#versteckt,.zu{display:none;}
}